@charset "UTF-8";

/*/////////////////////////////////////////////
Reset
/////////////////////////////////////////////*/

* {
	font-size:			100%;
	font-weight:		normal;
	margin:	 			0;
	padding:			0;
}

h1,h2,h3,h4,h5,h6,ol,ul,li {
	margin: 0;
	padding:0;
	border: 0px;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
}

p{
	padding: 0;
	border: 0px;
	font-style: normal;
	line-height: 170%;
	font-weight: normal;
	margin-top: 5;
	font-size: 14px;
	/* [disabled]margin-bottom: 100px; */
}

img				 { border:0; }
a				 {	text-decoration:none; }
a img			 {	text-decoration: none; border: 0; }
td				 { vertical-align:top; text-align:left; }
li				 { list-style-type:none; }
label			 {	cursor:pointer; }

.clear { clear:both;
		 line-height:100%;
}


/*/////////////////////////////////////////////
Common
/////////////////////////////////////////////*/

body {
	line-height: 130%;
	margin-top: 0px;
	font-size: 14px;
	color: #333333;
	text-align: center;
	background-image: url(../img/bg_head.gif);
	background-repeat: repeat-x;
}
#wrap {
	width: 1180px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}






/*/////////////////////////////////////////////
Link
/////////////////////////////////////////////*/

a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #00CCFF;
	text-decoration: underline;
}

/*/////////////////////////////////////////////
Margin
/////////////////////////////////////////////*/

.mgt10 { margin-top: 10px; }
.mgt15 { margin-top: 15px; }
.mgt20 { margin-top: 20px; }
.mgt30 { margin-top: 30px; }
.mgt40 { margin-top: 40px; }
.mgt50 { margin-top: 50px; }
.mgb10 { margin-bottom: 10px; }
.mgb15 {
	margin-bottom: 15px;
}

.mgb20 { margin-bottom: 20px; }
.mgb40 {
	margin-bottom: 40px;
}

.mgt-b10 { margin: 20px 0; }
.mgt-b20 { margin: 20px 0; }
.mgl5 { margin-left:5px; }
.mgl10 { margin-left:10px; }
.mgl15 { margin-left:15px; }
.mgl20 { margin-left:20px; }
.mgl30 {
	margin-left: 30px;
}

.mgr2 { margin-right:2px; }
.mgr5 { margin-right:5px; }
.mgr10 { margin-right:10px; }
.mgr15 { margin-right:15px; }
.mgr20 { margin-right:20px; }
.mgl-t10 { margin: 10px 0 0 10px; }
.mgl-t20 { margin: 20px 0 0 20px; }
.mgr_1ems { margin-right:1em; }
.pdt10 {
	padding-top: 10px;
}
.pdt20 {
	padding-top: 20px;
}

.pdb10 {
	padding-bottom: 10px;
}
.pdb15 {
	padding-bottom: 15px;
}

.pdb20 {
	padding-bottom: 20px;
}

.pdl10 {
	padding-left: 10px;
}
.pc_mgl30 {
	margin-left:30px;
}
.tx_center {
	text-align: center;
}
.tx_english {
	font-size: 16px;
}





.bold_green {
	color: #295902;
	font-weight: bold;
}


/*/////////////////////////////////////////////
TOPPAGE
/////////////////////////////////////////////*/
#navi {
	width: 1007px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#box_cont {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	margin-bottom: 100px;
	overflow: hidden;
	margin-top: 30px;
	height: auto;
}
#snavi {
	float: left;
	width: 288px;
	margin-right: 15px;
}
.bx_snavi {
	background-color: #ecfedd;
	margin-top: 20px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #c3eaa2;
}
.bx_snavi p {
	margin-right: 10px;
	margin-left: 15px;
	color: #295902;
	line-height: 150% !important;
}


#cont {
	float: left;
	width: 750px;
	text-align: left;
}
#bg_today {
	width: 669px;
	height: auto;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-bottom: 30px;
	background-color: #e0f3ff;
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.4);
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}
#bg_news {
	width: 700px;
	height: auto;
	/*padding-top: 20px;*/
	/*padding-right: 5px;*/
	padding-bottom: 5px;
	/*padding-left: 20px;*/
	margin-bottom: 30px;
	background-color: #fefdb3;
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.4);
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}
#bg_blog {
	width: 700px;
	height: auto;
	color: #5e103c;
	/*padding-top: 20px;*/
	/*padding-right: 5px;*/
	padding-bottom: 5px;
	/*padding-left: 20px;*/
	margin-bottom: 30px;
	background-color: #fdd8f5;
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.4);
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}


#bg_foot {
	background-image: url(../img/bg_foot.gif);
	background-repeat: repeat-x;
	height: 190px;
	clear: both;
	padding-top: 30px;
	color: #FFF;
}
#box_cont #snavi img {
	margin-bottom: 10px;
}
#box_fb {
	float: left;
	width: 400px;
}
#box_fb_right {
	float: left;
	width: 288px;
}
#snavi p {
	font-size: 14px;
	line-height: 120%;
	text-align: left;
	/* [disabled]margin-top: 50px; */
}
#bg_foot a {
	color: #FFF;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #060;
	background-image: url(../cont/img/bg_h2.gif);
	background-repeat: no-repeat;
	padding-bottom: 3px;
	padding-left: 8px;
}
#today_main {
	float: left;
	margin-bottom: 5px;
}
#today_main img {
	height: 315px;
	width: 420px;
}

#today_sub {
	float: left;
	margin-left: 20px;
}
#tx_today {
	width: 640px;
	margin-bottom: 20px;
}

#today_ago {
	/* [disabled]clear: both; */
	/* [disabled]width: 640px; */
	margin-bottom: 20px;
}
#today_ago li:nth-child(n+2) {
	padding-left: 20px;
}


.today_ago01 img {
	height: 150px;
	width: 200px;
}

#today_sub img {
	height: 150px;
	width: 200px;
}
.today_ago01 {
	float: left;
	width: 200px;
	/* [disabled]margin-right: 20px; */
	/* [disabled]margin-left: 10px; */
	line-height: 120%;
}
#today_main p {
	line-height: 120%;
}


@media screen and (min-width:640px){
#ham-menu , .drawer button {
	display:none;
}
.pc_none {
	display:none;
}
#sp_fnavi {
	display:none;
}

}

@media screen and (max-width:640px){
body {
	background-image: none;
}
img{
max-width: 100%;
height: auto;
}
/*#wrap {
	width: 100%;
	position: relative;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0px;
}*/
.d_none {
	display:none;
}
.sp_center {
	text-align:center;
}
.pc_mgl30 {
	margin-left:3%;
}
#bg_foot {
	display:none;
}
#bg_blog {
	width: 94%;
}
#bg_news {
	width: 94%;
}
/*/////////////////////////////////////////////
基本レイアウト
/////////////////////////////////////////////*/
#wrap {
	width:100%;
}
#wrap img {
	width:100%;
}
#navi {
	display:none;
}
#box_cont {
	display: flex;          /* Flexコンテナ化 */
	flex-direction: column; /* 縦向きに配置 */
	width:100%;
	margin-bottom: 10px;
	margin-top: 10px;
  }
#snavi {
	margin-top:10px;
	float:none;
	width:100%;
  }
#snavi img {
	width:95%;
}
.bx_snavi {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #c3eaa2;
	width: 95%;
}
#cont {
	float:none;
	order: -1;
	width:100%;
  }
footer {
	height: 20px;
	background-color: #4b8711;
}


/*/////////////////////////////////////////////
TOPPAGE
/////////////////////////////////////////////*/
#bg_today {
	width: 95%;
	padding-left:0;
	padding-right:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#today_main , #today_sub {
	float:none;
}
#today_main {
	margin-bottom: 0;
}
#today_sub {
	margin-left: 0;
}
#today_main img , #today_sub img {
	width: 95%;
	height: auto;
}
#today_sub img:first-child {
	margin-top:15px;
}
#tx_today {
	width: 95%;
}
.today_ago01 {
	float: none;
	width: 100%;
}
.today_ago01 img , #box_fb_right img {
	width: 95%;
	height: auto;
}
#today_ago li:nth-child(n+2) {
	padding-left: 0;
	margin-top:10px;
}
#box_fb iframe {
	width:95%;
}
.fb-page {
	width:100% !important;
  }
#box_fb_right {
	float: none;
	width: 100%;
	text-align:center;
}

/*/////////////////////////////////////////////
menu
/////////////////////////////////////////////*/

/*フッターメニュー部分*/
#sp_fnavi {
	background-color: #ffffbc; /*メニュー背景色*/
	padding-top:10px;
}
#sp_fnavi li {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffc15f;
}
#sp_fnavi li p {
	margin-top:10px;
}


/*ハンバーガーメニュー部分*/
.drawer button {
	background-color:#FFF !important;
}
#ham-menu {
	background-color: #ecfedd; /*メニュー背景色*/
	box-sizing: border-box;
	height: 100%; /*メニュー内部上下左右余白*/
	position: fixed;
	right: -300px; /*メニュー横幅①と合わせる*/
	top: 0;
	-webkit-transition: transform 0.3s linear 0s; /*0.3s は変化するのにかかる時間*/
	transition: transform 0.3s linear 0s; /*0.3s は変化するのにかかる時間*/
	width: 300px; /*メニュー横幅①*/
	z-index: 1000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#ham-menu li , .drawer-nav li {
	height: 25px !important;
	/* [disabled]background-color: #E9F7D9; */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #295902;
}
#ham-menu li p , .drawer-nav li p {
	margin-top:10px;
}
/*メニューアイコン部分は疑似要素で*/
#ham-menu::before {
    background-color: #fff; /*ボタン部分背景色*/
    border-radius: 0 0 0 10px; /*左下角丸*/
    color: #333; /*アイコン（フォント）色*/
    content: "≡"; /*メニューアイコン*/
    display: block;
    font-size: 50px; /*アイコン（フォント）サイズ*/
    height: 50px;
    line-height: 50px; /*縦位置中央化*/
    position: absolute;
    right: 100%;
    text-align: center;
    top: 0;
    width: 50px;
}

/*透過背景部分*/
#menu-background {
    background-color: #333; /*黒背景部分背景色*/
    display: block;
    height: 100%;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
	-webkit-transition: all 0.3s linear 0s; /*0.3s は変化するのにかかる時間*/
    transition: all 0.3s linear 0s; /*0.3s は変化するのにかかる時間*/
    width: 100%;
    z-index: -1;
}

/*hover 時の処理*/
#ham-menu:hover {
    -o-transform: translate(-300px); /*メニュー横幅①と合わせる*/
    -moz-transform: translate(-300px); /*メニュー横幅①と合わせる*/
    -webkit-transform: translate(-300px); /*メニュー横幅①と合わせる*/
    transform: translate(-300px); /*メニュー横幅①と合わせる*/
}

#ham-menu:hover + #menu-background {
    opacity: 0.5; /*黒背景部分透過度*/
    z-index: 999;
}

}
